---
software_versions:
- name: datacube-alchemist
  url: https://github.com/opendatacube/datacube-alchemist
  version: 0.5.7
- name: wofs.virtualproduct.WOfSClassifier
  url: https://github.com/GeoscienceAustralia/wofs/
  version: 1.6.5
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.22.0
...
